/* BUILDER POPUP */
iframe#builder_grid{
	width:480px;
	height:580px;
	border:1px solid #c3c3c3!important;
	padding:8px!important;
	background:#fff!important;
	-moz-border-radius: 8px!important;
	-webkit-border-radius: 8px!important;
	border-radius: 8px 8px 8px 8px!important; 
}
.field_desc_fls{
	font-size:13px;
	color:#37363a;
	font-family:Tahoma;
}

/* FORM ITEMS */
form.builder_start select,
select.builder{
	border:1px solid #9c9c9c;
	font-size:13px;
	-moz-border-radius: 2px!important;
	-webkit-border-radius: 2px!important;
	border-radius: 2px 2px 2px 2px!important; 
}
form.builder_start .button{
	font-size:12px;
}
input.builder{
	font-size:13px;
}
.builder_large_button{
	background: url(../images/login-bg.png) 0 0 repeat-x;
	border:none;
	font-size: 15px!important;
	font-weight: bold!important;
	color: #fff!important;
	height:25px;
	padding:0px 10px;
	padding-top:-5px;
	width:111px;
	cursor:pointer;
}

/*  BUILDER MAIN PAGE */
#builder_box{
	height:34px;
	background: url(../images/builder-toolbar-bg.png) 0 0 repeat-x;
	-moz-border-radius: 4px!important;
	-webkit-border-radius: 4px!important;
	border-radius: 4px 4px 4px 4px!important; 
	border: 1px solid #bbb;
	border-bottom: 0px;
	position: relative;
	z-index: 60;
	font-size: 85%;
	font-family: Tahoma;
	margin-right: 0px;
	margin-left: 5px;
	margin-bottom: -5px;
}
.builder_edit_icon{
	position: absolute; 
	text-align: right; 
	right: 40px; 
	top: 5px;
}
.builder_min_icon{
	position: absolute; 
	text-align: right; 
	right: 10px; 
	top: 5px;
}
